<template>
  <CChartPie
    :datasets="defaultDatasets"
    :labels="['Off', 'On']"
  />
</template>

<script>
import { CChartPie } from '@coreui/vue-chartjs'

export default {
  components: { CChartPie },

  computed: {
    defaultDatasets () {
      return [
        {
          backgroundColor: [
            '#eaeaea',
            '#00D8FF'
          ],
          data: [2, 8]
        }
      ]
    }
  }
}
</script>
